"IDS_CLOSE" = "Schließen";
"IDS_GOT_IT" = "Got it";
"IDS_LEARN_MORE" = "Mehr erfahren";
"IDS_ONEQS_SUPPORTER_INFORMATION_CHECKBOX_TITLE" = "Ich vertraue dieser Person und erlaube ihr sofortigen Zugriff auf mein Gerät";
"IDS_ONEQS_SUPPORTER_INFORMATION_CONFIRM_BUTTON_ALLOW_ACCESS" = "Zugriff erlauben";
"IDS_ONEQS_SUPPORTER_INFORMATION_CONFIRM_BUTTON_GOT_IT" = "Verstanden";
"IDS_ONEQS_SUPPORTER_INFORMATION_COUNTRY" = "Land/ Region";
"IDS_ONEQS_SUPPORTER_INFORMATION_COUNTRY_NOT_VERIFIED" = "Der ursprüngliche Standort dieses Benutzers konnte nicht verifiziert werden";
"IDS_ONEQS_SUPPORTER_INFORMATION_DENY_ACCESS" = "Zugriff verweigern";
"IDS_ONEQS_SUPPORTER_INFORMATION_DISPLAY_NAME" = "Anzeigename";
"IDS_ONEQS_SUPPORTER_INFORMATION_DISPLAY_NAME_NOT_VERIFIED" = "Identität ist nicht von TeamViewer verifiziert";
"IDS_ONEQS_SUPPORTER_INFORMATION_EMAIL_ADDRESS" = "E-Mail";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE" = "Lizenz";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_COMMERCIAL_ACCOUNT" = "Kommerziell";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_DATA_UNAVAILABLE" = "Konto-Typ konnte nicht ermittelt werden";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_FREE_ACCOUNT" = "Kostenloser Benutzer (nicht kommerziell)";
"IDS_ONEQS_SUPPORTER_INFORMATION_TITLE" = "Diesen Benutzer verifizieren";
"IDS_ONEQS_SUPPORTER_INFORMATION_UNKNOWN" = "Unbekannt";
"IDS_ONEQS_SUPPORTER_INFORMATION_WARNING_MESSAGE" = "Erlauben Sie den Zugriff nur, wenn Sie dieser Person vertrauen. Schützen Sie sich vor Betrug.";
